{
  "name": "高階點選器",
  "sortnum": 8,
  "category": "justdirethings:machines",
  "icon": "justdirethings:clickert2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階點選器是$(l:justdirethings:mach_clickert1)初級點選器$(/l)的升級版。其影響區域較大，且支援過濾方塊和實體。$(br2)實體可用 生怪蛋和生物捕捉器過濾。$(br2)設定為左鍵敵對生物時很適合生物農場，右鍵成年生物就很適配動物繁殖場！"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階點選器",
      "recipe": "justdirethings:clickert2"
    }
  ]
}
